
@media screen and (max-width: 1150px) and (min-width: 1023px){
.product-links ul li a {
    font-size: 12px;
}
.product-links h3 {
    font-size: 18px;
}
.app-pic {
    flex: 0 0 90px;
}
.aap-cont {
    flex: 0 0 calc(100% - 100px);
}
.aap-cont h3 {
    line-height: 18px;
    font-size: 16px;
}
.aap-cont p {
    line-height: 18px;
    font-size: 13px;
}
.socialfooter a{
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
}
.bannerconts h1 {
    font-size: 60px;
    line-height: 76px;
}
.commannav-slider .owl-nav button.owl-prev {
    left: 0px;
}
.commannav-slider .owl-nav button.owl-next {
    right: 0px;
}
ul.numbers li label {
    font-size: 45px;
    letter-spacing: 2px;
}
ul.numbers li span {
    font-size: 13px;
}
.fouricons h4 {
    font-size: 14px;
}
.fouricons p {
    font-size: 12px;
}
section.contact-btn-sec span {
    font-size: 16px;
}
.cus-mt{
    margin-top: 30px;
}
.section-inner h1, .section-inner h3{
    font-size: 42px !important;
    line-height: 52px !important;
}
.choose-box-contant-main {
    width: 100%;
}
}
@media only screen and (max-width: 991px){
  span.navbar-toggler-icon {
    border: 1px solid #fff;
    height: 1px;
    width: 26px;
    position: relative;
}
span.navbar-toggler-icon:before {
    content: '';
    position: absolute;
    width: 26px;
    left: -1px;
    height: 1px;
    border: 1px solid #fff;
    bottom: -10px;
    transition: width 2s;
}
section.banner-home {
    padding: 200px 0px 60px;
}
.bannerconts {
    text-align: CENTER;
}
.bannerconts a {

    padding: 15px 20px;
}
span.navbar-toggler-icon:after {
    content: '';
    position: absolute;
    width: 26px;
    left: -1px;
    height: 1px;
    border: 1px solid #fff;
    top: -10px;
}
.heading-innerpage p{
	width: 100%;
}
.covertop-header{
	background-color: #1f699a;
}
header.sticky-top.active,header.sticky-top {
    background-color: #1f699a;
    box-shadow: none;
}
.navbar-toggler:focus{
	box-shadow: none;
}
section.banner-innerpage{
	margin-top: 0px;
	padding: 70px 0px 70px;
}
.ps-4{
    padding-left: 0px !important;
}
.cover-tabs ul#pills-tab {
    width: 100%;
}
.cus-mt{
    margin-top: 30px;
}
.navbar-expand-lg .navbar-nav.cusnav li.nav-item {
    margin-left: 0px;
    margin-bottom: 8px;
}

.navbar-expand-lg .navbar-nav.cusnav .nav-link {
    color: #fff;
    position: relative;
    font-size: 15px;
    font-weight: 500;
    padding: 10px 20px;
}
.menumain .navbar .container-fluid {
    padding: 0;
}
.menumain .navbar-expand-lg .navbar-nav.cusnav .nav-link {
    text-align: center;
}
.menumain ul.navbar-nav.cusnav {
    width: 200px;
    right: 0;
    background: #09324e;
    position: absolute;
}
.bannerconts h1 {
    font-size: 29px;
    line-height: 42px;
    margin-bottom: 30px;
}
.bannerconts a {
    margin-top: 24px;
}
}






@media screen and (max-width: 991px) and (min-width: 768px){

ul.last-link li {
    display: inline-block;
    margin-left: 10px;
}
section.footerbottom {
    padding: 30px 0px;
}
.call-for {
    padding-left: 20px;
}
.section-inner h3, .section-inner h1 {
    font-size: 32px;
    line-height: 30px;
}
.sales-img img, .product-img img{
    width: 100%;
}
.sales .section-inner {
    padding-right: 0px;
}
.sales-img, .product-img {
    margin-bottom: 30px;
}
section.about-section.quality .row.pt-4 img {
    width: 100%;
}
.contact-map {
    margin-top: 25px;
}
.heading-innerpage h2, .heading-innerpage h1 {
    font-size: 32px;
    line-height: 42px;
}
.product-links ul li {
    width: 49%;
    display: inline-block;
}
.product-small {
    margin-bottom: 25px;
}
.commannav-slider .owl-nav button.owl-prev {
    left: 0px;
}
.commannav-slider .owl-nav button.owl-next {
    right: 0px;
}
.choose-box-contant h2 {
    font-size: 48px;
    letter-spacing: 1px;
}
.choose-box-contant p {
    font-size: 15px;
}
.choose-box-contant-main {
    width: 100%;
}
}



@media only screen and (max-width: 767px){
.top-header {
    justify-content: center;
    padding: 0px 0px;
}
.call-for {
    padding-left: 0px;
    margin-top: 25px;
}
.call-for a {
    width: 49%;
    display: inline-block;
}
.by.text-left p {
    text-align: center;
}
ul.last-link {
    text-align: center;
    margin-top: 10px;
}
.heading-innerpage h2, .heading-innerpage h1 {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 15px;
}
section.banner-innerpage {
    padding: 45px 0px 45px;
}
.heading-innerpage p {
    font-size: 14px;
    line-height: 24px;
}
.ps-4 .section-inner{
    margin-top: 15px;
}
.section-inner h1, .section-inner h3 {
    font-size: 32px;
    line-height: 45px;
    margin-bottom: 15px;
}
.product-small {
    margin-bottom: 20px;
}
.top-right {
    margin-top: 10px;
}
.section-inner p {
    font-size: 17px;
}
ul.bradcum li a {
       font-size: 11px;
    margin-right: 22px;
}
section.footertop {
    padding: 35px 0px;
    background-position: 70%;
}
section.footerbottom {
    padding: 30px 0px 35px;
}
.f-links {
    margin-top: 15px;
}
.follow label br {
    display: none;
}
.laocation a br {
    display: none;
}
section.product-page {
    padding: 35px 0px;
}
section.banner-home{
    padding: 45px 0px 45px;
    margin-top: 0px;
}
.bannerconts p {
    font-size: 16px;
    line-height: 24px;
    width: 100%;
}
.bannerconts h1 br{
    display: none;
}

.four-icons {
    margin-bottom: 20px;
}
.bannerconts a {
    margin-top: 30px;
}
.mainbannerslider {
    top: 0;
}
section.main-slider .headingbox h3 {
    margin-bottom: 0px;
}
.productimg {
    margin-top: 30px;
    text-align: center;
}
.commannav-slider .owl-nav button.owl-next {
    right: 0px;
}
.commannav-slider .owl-nav button.owl-prev {
    left: 0px;
}
.blower {
    margin-top: 35px;
}
section.home-third {
    padding: 35px 0px;
}
.box-img {
    margin-bottom: 20px;
}
.readmore a{
    margin-top: 20px;
}
section.client {
    padding: 35px 0px;
}
.headingbox h3 {
    font-size: 27px;
    line-height: 31px;
}
.headingbox p {
    font-size: 17px;
	line-height: 26px;
    font-size: 16px;
}
section.home-four .headingbox p {
    width: 100%;
}
ul.numbers li {
    margin-bottom: 20px;
}
ul.numbers li label {
    font-size: 41px;

}
section.home-five .headingbox p {
    width: 100%;

}
section.home-four .headingbox p {
    color: #9cb4c2;
}
.fouricons {
    margin-bottom: 29px;
}
.covertop-header .container {
    padding: 0;
}
.socialtop a {
    font-size: 15px;
    margin-right: 5px;
}
.top-left {
    margin-right: 31px;
}
.enqtop a {
    margin-left: 13px;
    padding: 8px 14px;
}
.top-right {
    margin-left: 17px;
}
.menumain img {
    max-width: 67%;
}
ul.bradcum li a:after {
    width: 5px;
    height: 5px;
    right: -13px;
}
.section-inner p {
    line-height: 25px;
    font-size: 14px;
}
.section-inner h3, .section-inner h1 {
    font-size: 27px;
    line-height: 32px;
}
.cover-tabs .nav-pills .nav-link {
    font-size: 12px;
    padding: 5px 12px;
}
.cover-tabs ul#pills-tab {
    border: 1px solid #eee;
    width: 100%;
}
section.banner-innerpage {
    background-position-x: 52%;
}
section.contact-btn-sec .col-lg-4 {
	padding-bottom: 12px;
    margin-top: 20px;
    text-align: center!important;
}
section.contact-btn-sec .col-lg-8 {
    text-align: center!important;
}
.section-inner.product-img {
    margin-top: 20px;
}
.sales .section-inner {
    margin-bottom: 20px;
    padding-right: 0;
}
.common-pd {
    padding-top: 2em;
    padding-bottom: 2em;
}
.by.text-left p {
    font-size: 11px;
}
ul.last-link li a {
    text-decoration: none;
    font-size: 12px;
}
.f-links h3 {
color: #000;
font-size: 17px;
}
.cover-tabs ul#pills-tab {
    margin-bottom: 16px;
}
.new-headings h1 {
    font-size: 27px;
    line-height: 31px;
}
.new-headings p {
    line-height: 26px;
    font-size: 16px;
}
section.home-newadd {
    padding: 35px 0px;
}
.sub-heading h2 {
    margin-bottom: 18px;
}
.choose-box-contant {
    height: inherit;
    padding: 20px 10px;
}
.choose-box-main {
    display: block;
}
.choose-box-contant-main {
    width: 100%;
}
.choose-box-contant h2 {
    font-size: 48px;
    letter-spacing: 1px;
}
.choose-box-contant p {
    font-size: 15px;
}
.choose-box-contant::before {
    left: 5px;
    top: 5px;
}
.bannerconts h2 {
    color: #fff;
    font-size: 36px;
    line-height: 42px;
    margin-bottom: 20px;
}
.bannerconts a {
    padding: 10px 15px;
    font-size: 14px;
}
.abt {
    margin-right: 0px;
}
.about-right-main h2 {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 22px;
}
.about-right-main {
    margin: 25px 0px 0px;
}
.about-right-main p {
    font-size: 14px;
    line-height: 22px;
}
.about-right-main h3 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
}
}

@media only screen and (max-width: 401px){
.top-left {
    margin-right: 0;
}
.blower h3{
  font-size: 21px!important;
  line-height: 25px;

}
.bannerconts h1 {
    text-align: center;
    font-size: 25px;
    line-height: 32px;
}
section.about-section.quality .col-lg-6 img {
    width: 100%;
}
}